body{
    padding: 0px;
    margin: 0px;
    font-size: 1em;
}
#header, #nav, #footer{
    font-size: 13px;
}
#frame{
    padding: 0px;
    margin: 30px auto 30px auto;
    width: 943px;
}
/* PAGE TITLE */
#page_title{
    margin: 10px 0px;
    font-family: "Lato", sans-serif;
    font-weight: 900;
    font-size: 2em;
}
/* MENU */
#menu{
    position: relative;
    width: 943px;
    height: 61px;
    background: url("../../images/si-2011/menu_bar.png");
}
#menu ul{
    padding: 0px;
    margin: 0px;
}
#menu ul li{
    float: left;
    padding: 0px;
    margin: 0px;
    list-style: none;
    font-family: "Lato", sans-serif;
    font-weight: 300;
}
#menu ul li a{
    display: block;
    padding: 0px 29px;
    /* padding: 0px; */
    margin: 3px 0px;
    height: 55px;
    font-size: 1em;
    line-height: 55px;
    text-decoration: none;
    color: #873a53;
}
#menu ul li.menu_first a{
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
#menu ul li.menu_last{
    position: absolute;
    right: 0px;
    top: 0px;
}
#menu ul li.menu_last a{
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
#menu ul li a:hover{
    background: #2e2e2e;
    color: #ffffff;
}
/* SLIDESHOW */
#ss{
    position: relative;
    margin-top: 6px;
    width: 943px;
    height: 514px;
    background: url("../../images/si-2011/ss_bg.png");
}
#ss_frame{
    position: absolute;
    top: 4px;
    left: 4px;
    width: 935px;
    height: 496px;
    
    -moz-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border-radius: 3px;
}
/* CONTENT */
#content{
    position: relative;
}
/* SPIFFS */
#spiffs ul{
    padding: 0px;
    margin: 24px 0px 0px 0px;
}
#spiffs ul li{
    float: left;
    padding: 0px;
    margin: 0px 13px 0px 0px;
    list-style: none;
}
#spiffs ul li a{
    display: block;
    text-decoration: none;
    color: #873a53;
    margin-top: 0;
}
#spiffs .spiff_photo{
    width: 231px;
    height: 164px;
    
    -moz-box-shadow: 0px 0px 3px #999999;
    -webkit-box-shadow: 0px 0px 3px #999999;
    box-shadow: 0px 0px 3px #999999;
}
#spiffs h1, #calendar h1{
    padding: 0px;
    margin: 0px;
    font-weight: 100;
    font-size: 1.6em;
    font-family: "Lato", sans-serif;
    color: #873a53;
}
/* CALENDAR */
#calendar{
    position: absolute;
    right: 0px;
    top: 0px;
    width: 455px;
    height: 164px;
}
#calendar2{
   margin-top: 30px;
}
.uharts-sm a{
    margin-right: 6px;
}
.uharts-sm h1{
    border-bottom: solid 1px #873a53;
    margin-bottom: 10px !important;
}
#calendar h1 a{
    text-decoration: none;
    color: #873a53;
}
#calendar ul{
    padding: 0px;
    margin: 0px;
    border-top: solid 1px #873a53;
}
#calendar ul li{
    height: 27px;
    line-height: 27px;
    padding: 0px;
    margin: 0px;
    list-style: none;
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-size: .8em;
    border-bottom: solid 1px #eeeeee;
    overflow: hidden;
}
#calendar ul li a{
    padding: 0px;
    margin: 0px;
    color: #000000;
    text-decoration: none;
}
#calendar ul li a:hover{
    color: #873a53;
}
#calendar ul li.calendar_last{
    border: none;
}
a#tickets{
    position: absolute;
    z-index: 5;
    right: 0px;
    top: 0px;
    width: 130px;
    height: 87px;
    background: url("../../images/si-2011/tickets.png");
    cursor: pointer;
}
a#tickets:hover{
    background: url("../../images/si-2011/tickets-on.png");
}
/* HEADER & FOOTER SPACE */
#ss_header{
    clear: both;
    height: 30px;
}
#ss_footer{
    clear: both;
    height: 90px;
}

.uh-main #frame {
    margin-top: 0;
}

.uh-main #menu {
    padding-top: 0;
}

.uh-main #menu ul li a {
    font-size: 16px;
}